[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: getting fluendo mp3 plugin to work with etch.

On Thu, 2007-03-22 at 17:09 +1100, Lex Hider wrote:
> I can't seem to get fluendo codecs to be recognised when in 
> $HOME/.gstreamer-0.10/plugins.
> I have:
> $HOME/.gstreamer-0.10/plugins/libgstflump3dec.so
> yet:
> $ gst-inspect-0.10 flump3dec
> No such element or plugin 'flump3dec'
> Other fluendo codecs also aren't recognised.

What exactly are you trying to do? The fluendo mp3 decoder is available
in testing, and you have been able to decode mp3 for a long long time
with other available decoders such as mad from the
gstreamer0.10-plugins-ugly package.

AFAIK the proprietary fluendo codecs isn't usable in etch as they are
built for a different glibc.

Sven Arvidsson
PGP Key ID 760BDD22

Attachment: signature.asc
Description: This is a digitally signed message part

Reply to: